[defaults]
pipelining = True
host_key_checking = False
inventory_plugins = inventory_plugins
callbacks_enabled = profile_tasks
interpreter_python = auto_silent
log_path=last_ansible_run
forks = 30
ssh_args = -o ServerAliveInterval=10
